Issue 76558 - Allow selecting a function from the window 'Object Catalogue' with Enter key
Summary: Allow selecting a function from the window 'Object Catalogue' with Enter key
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 2.2
Hardware: All Windows XP
: P3 Trivial with 1 vote (vote)
Target Milestone: 4.2.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-20 19:47 UTC by cno
Modified: 2017-05-20 10:35 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Patch allows to select an element by Enter key on the object catalog (2.79 KB, patch)
2014-02-06 07:07 UTC, hanya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description cno 2007-04-20 19:47:34 UTC
It would be handy if it is possible that typing Enter in the object browser,
would give the the focus to the selected function.
Thanks,
Comment 1 thorsten.martens 2007-04-23 12:23:33 UTC
TM->requirements: have a look.
Comment 2 cno 2007-04-28 07:51:44 UTC
Summary (I gave it myself) was not OK. Adapted.
Comment 3 cno 2007-05-06 08:16:52 UTC
I think it is called object browser in anothe IDE.
In OOo it is called 'object catalogue'
Set to New
Comment 4 hanya 2014-02-06 07:07:04 UTC
Created attachment 82511 [details]
Patch allows to select an element by Enter key on the object catalog

According to the request.
Comment 5 SVN Robot 2014-05-17 09:39:40 UTC
"hanya" committed SVN revision 1595437 into trunk:
#i76558# jump by Enter key on the Object catalog
Comment 6 hanya 2014-05-19 18:58:11 UTC
Fixed on trunk.